HEX
Server: LiteSpeed
System: Linux ip-172-31-76-142.ec2.internal 4.14.158-129.185.amzn2.x86_64 #1 SMP Tue Dec 24 03:15:32 UTC 2019 x86_64
User: 69b4844ae61d4e92bf26ad98af552775 (1065)
PHP: 7.2.27
Disabled: exec,passthru,shell_exec,system,eval
Upload Files
File: //usr/share/doc/teamd-1.27/example_configs/activebackup_ethtool_3.conf
{
	"device":	"team0",
	"runner":	{"name": "activebackup"},
	"link_watch":	{
		"name": "ethtool",
		"delay_up": 2500,
		"delay_down": 1000
	},
	"ports":	{
		"eth1": {
			"prio": -10,
			"sticky": true
		},
		"eth2": {
			"prio": 100
		}
	}
}